% \documentclass[11pt,spaceforname,legalese]{examjh}
\documentclass[11pt,spaceforname,nolegalese,answers]{examjh}
\usepackage{amsmath, graphicx}

\examhead{MA 120 Hef{}feron, 2018-Fall}{Exam Two}
\begin{document}
\begin{questions}

\question[10]
State whether each quantity is a parameter or a statistic, and give the
correct notation.
\begin{parts}
  \part
  Proportion of people who use an electric toothbrush,
  using data from a sample of 312 US adults.
  \begin{solution}[0.35in]
   Statistic, $\hat{p}$ (this is a number derived from a sample). 
  \end{solution}
  \part Correlation between age and blood pressure for patients
  admitted to an Intensive Care Unit from a study of 500 patients
  in LA in 1987.
  \begin{solution}[0.35in]
    Statistic, $r$, because it is from a study not a census of everyone
    ever brought into an ICU.
  \end{solution}
  \part Mean number of cell phone texts per day, from the records of
  Verizon for 2015 in the US.
  \begin{solution}[0.35in]
    Parameter, $\mu$, because Verizon knows everyone's data so this
    is a census number, a true number.
  \end{solution}
\end{parts}


\question[15]
A study in 2001 looked at 210 first year college students who had been
randomly assigned a roomate.
Researchers wanted to know if there was a lowering of Grade Point Average
among those student whose roomates brought a video game machine to school.
\begin{parts}
  \part
  Define the parameter(s) of interest and give null and alternative hypotheses.
  \begin{solution}[0.65in]
    The parameters are: $\mu_v$, the GPA of students with access to a video
    game machine, and
    $\mu_n$, the GPA of those without.
    The hypotheses are
    $H_0:$~$\mu_v=\mu_n$ and $H_a:$~$\mu_v<\mu_n$.
  \end{solution}
  \part
  The $p$-value for the test was $0.036$.
  Is this significant at the $5\%$ level?
  \begin{solution}[0.5in]
    Yes, it is below $0.05$.
  \end{solution}
  \part
  We want to see how large is the roomate effect.
  Let $\mu_v$ be the average GPA for students whose roomate brought
  a game machine and $\mu_n$ be the average for those students whose
  roomate did not.
  The $90\%$ confidence level for $\mu_v-\mu_n$ is
  $(-0.315,\,-0.015)$.
  Interpret this confidence interval in context, that is,
  in terms of roomates, games, and GPA's.
  \begin{solution}[0.75in]
    We think that if we took a census of all the first year students
    with access to a video game, and a census of all those without,
    then we would 
    get a difference of between $0.315$ and $0.015$ lower GPS's.
  \end{solution}
  \part For the same study, if the students themselves brought the
  video game then the $p$~value was $0.026$.
  Is this significant, again at the $5\%$ level?
  \begin{solution}[0.35in]
    Yes, again it is less than $0.05$.
  \end{solution}
\end{parts}





\question[15]
For each, say whether it is best answered by a confidence interval,
by a hypothesis test,
or whether inference is not relevant.
Briefly justify.
\begin{parts}
\part
What percentage of people voted for the new school budget?
\begin{solution}[0.5in]
  Inference not relevant.
  A budget vote is a census of everyone who voted so we know the number
  we want to know, the population number.
\end{solution}
\part
For people using a public restroom, do a majority wash their hands?
\begin{solution}[0.5in]
  Hypothesis test, since it is a yes-no answer.
\end{solution}
\part
What percentage of people who eat cereal for breakfast use sugar?
\begin{solution}[0.5in]
  Confidence interval, since we will report a range estimate. 
\end{solution}
\part
Does the new drug cause an increase in drymouth?
\begin{solution}[0.5in]
  Hypothesis test, since it is a yes-no answer.
\end{solution}
\end{parts}


\question[10]
A national telephone survey reports that $57\%$ of respondents think that
violent movies lead to more violence in society.
The report is based on a survey of a thousand adults, and cites a margin
of error of $\pm3 $~percentage points, with $95\%$ confidence.
\begin{parts}
  \part
  Define the relevant population and the parameter.
  What is the best point estimate of the parameter?
  \begin{solution}[0.5in]
    The population is all adults, presumably in the US.
    The point estimate is $\hat{p}=0.57$.
  \end{solution}
  \part
  Give the confidence interval.
  \begin{solution}[0.35in]
    $(0.54,0.60)$
  \end{solution}
  \part
  Of what are you this confident?
  \begin{solution}[0.5in]
    That the census percentage, the parameter $p$, would be in this
    interval.
  \end{solution}
\end{parts}


\question[5]
Circle the $p$~value that provides the strongest evidence against $H_0$: 
$p=0.004$ or $p=0.62$.
\begin{solution}[0.1in]
  $p=0.004$
\end{solution}

\question[15]
For each state hypotheses, as formulas, and briefly describe the
paramaters.
\begin{parts}
  \part
  We will test if a new drug lowers calcium levels more than the current drug,
  which lowers levels by an average of $0.15$.
  \begin{solution}[0.5in]
    Let $\mu$ be the number we would get if we tested everyone who will
    ever take the drug.
    $H_0:$~$\mu=0.15$, $H_a:$~$\mu<0.15$
  \end{solution}
  \part
  We will test US adults to see whether males or females have more trouble
  quitting vaping.
  \begin{solution}[0.5in]
    Take $p_m$ to be the percentage of men in the population who successfully
    quit vaping, and $p_w$ is the census percentage of women.
    $H_0:$~$p_m=p_w$, $H_a:$~$p_m\neq p_w$
  \end{solution}
  \part
  Divide fourth graders into low readers and high readers.
  We want to know whether ten years later they score above 600 on the
  SAT English test at different rates.
  \begin{solution}[0.5in]
    From among the population of all the fourth grade readers,
    take the percentages of low or high readers who will go on to
    success by grade 12.
    $H_0$:~$p_l=p_h$, $H_a:$~$p_l<p_h$
  \end{solution}
\end{parts}



  
\question[5]
Assuming that the sampling distribution is approximately symmetric and
bell-shaped, give a $95\%$ confidence interval.
\begin{parts}
\part
$\bar{x}=12.4$ and the standard error is $1.5$.
\begin{solution}[0.35in]
  $12.4\pm 2\cdot(1.5)=(9.4,15.4)$
\end{solution}
\part
$r=-0.46$ and for a $95\%$ confidence interval the
margin of error is $0.05$.  
\begin{solution}[0.35in]
  $0.46\pm0.05=(0.41,0.51)$
\end{solution}
\end{parts}





\question[15]
We gather this data on blood pressure.
\begin{equation*}
72,
72,
74,
75,
79,
80,
84,
86,
86,
88,
91,
95
\end{equation*}
\textit{StatKey} gives this bootstrap distribution (1000 samples).
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/exam2_bp.png}
\end{center}
\begin{parts}
  \part Describe how each of the 1000 boostrap sample dots is found.
  \begin{solution}[1.5in]
    Using the one sample of $n=12$ numbers give above,
    create each bootstrap sample by sampling
    with replacement twelve times and reporting an average.
  \end{solution}
  \part 
  I've blacked out the standard error in that picture.
  Circle your estimate of the standard error:
    \begin{tabular}{cccccc}
      $0.80$  &$2.18$ &$18.52$ &$78.8$ &$82.0$   
    \end{tabular}
    \begin{solution}[0.1in]
      The only number that looks right is $2.18$.
    \end{solution}

  \part
  Give a $95\%$ confidence interval.
  \begin{solution}[0.5in]
    $80.088\pm 2\cdot (2.18)=(75.728,84.448)$
  \end{solution}
  \part Describe briefly what you are $95\%$ confident of.
  \begin{solution}[0.75in]
    That if we did a census, instead of a sample, on blood pressure
    then the census average would be in that interval.
  \end{solution}
\end{parts}


\question[10]
You do a study to determine how many college age women get at least
six hours of exercise a week.
You get a random sample of $210$ women and have them report their time
exercising for six weeks.
At the end you report the percentage, $\hat{p}$
\begin{parts}
  \part
  For you to make a Type~I error, what must be true in reality, and what
  decision must your study make?
  \begin{solution}[0.5in]
    In reality, women do not get more than 6 hours of exercise.
    But our study's sample is by happenstance so far out that the $p$~value
    causes us to reject and conclude that women do get more than six
    hours.
  \end{solution}
  \part
  Type~II?
  \begin{solution}[0.5in]
    In reality women do get more than six.
    But our study fails to get
    enough evidence to reject the null hypothesis. 
  \end{solution}
\end{parts}


\end{questions}
\end{document}
